<?php

/**
 * Page de traitement permettant la suppression d'un alias virtuel.
 */

session_start();
require_once ($_SERVER["DOCUMENT_ROOT"]."/services/fonctions/sessions/privileges.php");
testPrivileges();
require_once ($_SERVER["DOCUMENT_ROOT"]."/services/fonctions/bdd/alias_virtuels.php");

if(isset($_GET['supprAliasVirtuel']) && !empty($_GET['supprAliasVirtuel']) && supprAliasVirtuelsPostfix($pdo,$_GET['supprAliasVirtuel'])) {
	header ("Location: /pages/gestion/administration.php?page=alias&succes=3");
}
else {
	header ("Location: /pages/gestion/administration.php?page=alias&erreur=1");
}

?>